Subject: AES/Haywood Site--Revised SPA Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 05:21:00 -0700 (PDT)

Michael,

Attached please find a revised Amendment No. 1 to the Securities Purchase 
Agreement reflecting the new business terms.  This revised amendment should 
supercede the version I distributed on Friday.  In order to expedite the 
review process, I am simultaneously sending a copy of this document to ENA 
for their final approval; therefore, it remains subject to further changes if 
necessary.

Best regards.

Aaron P. Roffwarg
Bracewell & Patterson, LLP
South Tower Pennzoil Place
711 Louisiana St.
Houston, Texas 77002
(713) 221-1117 (Ph)
(713) 221-2184 (Fax)

CONFIDENTIALITY STATEMENT:
This information is intended only for the use of the individual or
entity to which it is addressed and may contain information that is
privileged, confidential, and/or exempt from disclosure under applicable
law.  If you are not the intended recipient, you are hereby notified
that any dissemination of this information is strictly prohibited.  If
you have received this information in error, please notify us
immediately by telephone at (713) 221-1117 or by fax at (713) 221-2184,
and confirm that you have destroyed this information and any copies.
Thank you.

 - AMENDMENT NO 1 TO SPA.doc